export const detailMap = new Map();

detailMap.set('abnormalOperationScore', '经营异常扣分');
detailMap.set('administrativeAwardScore', '行政奖励得分 (最高得3分)');
detailMap.set('administrativeEnforcementScore', '行政强制扣分');
detailMap.set('administrativePenaltyScore', '行政处罚扣分');
detailMap.set('administrativeSupervisionScore', '行政监督检查不合格');
detailMap.set('annualReportScore', '企业年报 (最高得2分)');
detailMap.set('bankCreditRating', '银行信用等级 (最高得1分)');
detailMap.set('certificateScore', '资质证书 (最高得3分)');
detailMap.set('corporateImageScore', '形象宣传 (最高得1分)');
detailMap.set('enforcementTargetScore', '被执行人信息');
detailMap.set('environmentalProtectionCreditRating', '环保信用等级 (最高得1分)');
detailMap.set('intellectualPropertyScore', '商标 (最高得3分)');
detailMap.set('licensedCompanyCreditEvaluation', '持牌企业征信、信用评级机构评价结果 (最高得5分)');
detailMap.set('marketRegulationCreditRating', '市场监管领域信用等级 (最高得1分)');
detailMap.set('operationYearsScore', '经营年限 (最高得1分)');
detailMap.set('otherCreditEvaluationInfo', '其他领域信用评价信息 (最高得4分)');
detailMap.set('projectExperience', '项目经验 (最高得2分)');
detailMap.set('publicCreditEvaluationResult', '信用平台企业公共信用评价结果 (最高得5分)');
detailMap.set('publicUtilityArrearsScore', '公用事业欠费');
detailMap.set('qualityInspection', '质量抽检 (最高得1分)');
detailMap.set('registeredCapitalScore', '注册资金 (最高得1分)');
detailMap.set('socialHonor', '社会荣誉 (最高得3分)');
detailMap.set('socialResponsibility', '社会责任 (最高得4分)');
detailMap.set('taxArrears', '税费欠缴');
detailMap.set('taxCreditRating', '纳税信用等级 (最高得3分)');
detailMap.set('taxScore', '企业纳税 (最高得4分)');
detailMap.set('utilityPaymentScore', '公用事业缴费 (最高得1分)');
detailMap.set('natureBusinessPremises', '经营场所性质 (最高得1分)');
detailMap.set('socialSecurityScore', '社保扣分');

export const titleMap = new Map();
titleMap.set(1,'企业竞争力得分');
titleMap.set(2,'参考信用评价得分');
titleMap.set(3,'企业风险信息得分');

export const limitMap = new Map();
limitMap.set(1,'enterpriseCompetitivenessScore')
limitMap.set(2,'referenceCreditRatingScore')
limitMap.set(3,'administrativePenaltyScore')
